Subject: Re: Phone rep
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Fri, 13 Dec 2013 16:15:53 -0500

I did listen to the call and I did speak to Ashly about it.  She said that it threw her off because she was confused by the question.  It is a valid question as the order form does say Visa or MasterCard only.  I did instruct her that she needed to show value of our service which I pointed out that she did not do.  She basically said, "Do what you want it doesn't really matter".  I told her she needs to be engaged in the calls as she never took control of the call and did not steer it towards using our service and take the time to explain our service.
As far as moving her, I will do what ever you prefer.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Friday, December 13, 2013 3:40 PM
To: MANAGERS 
Subject: Phone rep

Mike,

Ang sent me a call from Ashley that totally steered the guy away from buying from us because she was preoccupied playing a game or watching a movie. She wasn't paying attention to what the guy was talking about. I want her moved back to being a fronter. Is anyone monitoring the inbound calls on an ongoing basis? Because that call was horrible. Let me know.

Thanks,

Steve Fata
517-204-3449